@charset "utf-8";
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	background-color: #927e4c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url(../Images/ppt_green_1600_1200%20lower%20contrast%20brightness%202%2096dpi.jpg);
}
.oneColFixCtrHdr #container {
	width: 760px;
	margin: 0 auto;
	text-align: center; /* this overrides the text-align: center on the body element. */
	background-color: #FFFFFF;
	border: 1px solid #339933;
}
.oneColFixCtrHdr #header {
	background-color: #EBFFC1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #339933;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
	background-color: #FFFFFF;
	margin-right: 30px;
	margin-left: 20px;
	padding-top: 0;
	padding-right: 30;
	padding-bottom: 0;
	padding-left: 30;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.oneColFixCtrHdr #footer {
	background-color: #EBFFC1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
